*
{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
}
strong
{
	font-weight: bold;
}
body
{
	margin: 0;
	padding: 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 1.3em;
	color: #CCC;
	background: #FFFFFF;
}
a
{
	color: #3D95ED;
	cursor: pointer;
	text-decoration:none;
}

/* Common properties */
#topheader, #nav, #lower-content, #footer
{
	width: 991px;
	margin: 0 auto;
	position: relative;
}
#container
{
	height: 40px;
	background-color: #FFFFFF;
}
#topheader
{
	position: relative;
	height: 100px;
}
#topheader p
{
	position: absolute;
	top:20px;
	right: 0;
	text-align: right;
	color: #3D95ED;
	font-size: 12px;
	font-family:Verdana;
}
#topheader span
{
	position: absolute;
	top: 0px;
	left: 0;
	padding:0px;
}

body#welcome p.last
{
	margin-bottom: 0.8em;
}

#nav-wrap
{
	background: #000000 url(images/head_rpt.png) repeat-x scroll 0 0;
	height: 90px;
	overflow:hidden;
}
#nav
{
	height: 90px;
}
#nav img
{
	position: absolute;
	left: 0px;
}
/* Start Main Navigation */
#nav-box
{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 90px;
}
#nav-box ul
{
	list-style-type: none;
	height: 90px;
	margin: 0;
	padding: 0;
}
#nav-box li
{
	float: left;
	cursor: pointer;
}
#nav-box li a
{
	height:90px;
	width:150px;	
	margin: 0;
	cursor: pointer;
	display:block;
}
#nav-box li a:active, #nav-box li a:hover
{
	cursor: pointer;
}
/* Static nav item*/
#nav-box li#blank a
{
	background-image:url("images/headerbutton.png");
}
#nav-box li#home a
{
	background-image:url("images/home.png");
}
#nav-box li#about-us a
{
	background-image:url("images/aboutus.png");
}
#nav-box li#metals a
{
	background-image:url("images/scrap-metals.png");
}

#nav-box li#tile a
{
	background-image:url("images/tile-adhesive.png");
}
#nav-box li#contact-us a
{
	background-image:url("images/contactus.png");
}
#nav-box li#home a:hover
{
	background-image:url("images/home-h.png");
}
#nav-box li#about-us a:hover
{
	background-image:url("images/aboutus-h.png");
}
#nav-box li#metals a:hover
{
	background-image:url("images/scrap-metals-h.png");
}
#nav-box li#tile a:hover
{
	background-image:url("images/tile-adhesive-h.png");
}
#nav-box li#contact-us a:hover
{
	background-image:url("images/contactus-h.png");
}
/* End Navigation */
h2, h3
{
	color:#009;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	margin-bottom: 3px;
}
#content-wrap
{
	border-bottom: 3px solid black;
	padding-top: 15px;
	background: white;
	height: 270px;
	overflow: hidden;
}

#content-wrap2
{
	border-bottom: 3px solid #000000;
	padding-top:6px;
	background: #fff;
	overflow:hidden;

}

#content
{
	overflow: hidden;
	width: 991px;
	margin: 0 auto;
	position: relative;
}



#left-col
{
	width: 355px;
	height: 240px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	text-align: justify;
}

#left-col2
{
	width: 355px;
	height:420px;
	float: left;
	padding-top: 10px;
	text-align: justify;
}

#left-col2 p
{
	padding-top:2px;
	text-align:justify;
	color: #072c47;
}

#left-col2 h1
{
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	color:#006;
	line-height: 22px;
}

#left-col h1
{
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	color:#006;
	line-height: 22px;
}
#left-col p
{
	padding-top:2px;
	text-align:justify;
	color: #072c47;
}

#left-col a
{
	color: #4a3a1e;
	padding: 2px 1px;
}
#left-col a:hover
{
	background: #f2e5cd;
	color: #000;
	padding: 2px 1px;
}
#right-col
{
	height:100%;
	position: absolute;
	right: 0;
	top: -15px;
	width: 627px;
	background: #fff;
	overflow:hidden;
}
#right-col img
{
	position: absolute;
	width: 627px;
	height: 257px;
	top: 0;
	left: 0;
}

#right-col2
{
	height:100%;
	position: absolute;
	right: 0;
	top: 0px;
	width: 627px;
	background: #fff;
	overflow:hidden;
}
#right-col2 img
{
	position: absolute;
	width: 627px;
	height: 420px;
	top: 0;
	left: 0;
}

#slideshow
{
	position: relative;
	top:+15px;
	width: 627px;
	height: 257px;
	padding: 0;
	z-index: 200;
}


#lower-content-wrap
{
	background: #a5b3d6;
}
#lower-content
{
	position: relative;
	overflow: hidden;
	font-size: 14px;
}
#lower-content h2, #lower-content h3
{
	line-height: 35px;
}
#lower-left-col
{
	width: 350px;
	float: left;
	text-align: justify;
	padding-bottom: 10px;
}
#lower-content p
{
	color: #000;
	padding-bottom: 10px;
	padding-top: 2px;
}
#lower-content p.date
{
	color: #fff9e6;
	font-size: 11px;
	padding-bottom: 0;
}
#lower-right-col
{
       position: relative;
       float: right;
       background: #a5b3d6;
       width: 628px;
       padding-top: 0px;
       padding-bottom: 4em;
}

.col
{
	width: 269px;
	float: left;
	text-align: left;
	padding-left: 22px;
	padding-right: 20px;
	background: url(../images/devider.gif) top right no-repeat;
}
.col a.image, .col a.image:hover
{
	padding: 0;
	margin: 0;
}
.col a, #lower-left-col a
{
	color: #072d48;
	padding: 2px 1px;
	text-decoration: none;
}
.col a:hover, #lower-left-col a:hover
{
	color: #fff;
	padding: 2px 1px;
	text-decoration: none;
	background: #406b8b;
}
.col span
{
	font-weight:bold;text-decoration:underline;display:block;	
}
#lower-right-col p
{
	padding-top: 3px;
}
#lower-right-col li
{
	list-style: none;
	list-style-image: url(../images/bullet3.gif);
	color: #072d48;
	padding-left: 5px;
	margin-left: 20px;
	border-bottom: 1px solid #f28520;
	padding-bottom: 10px;
	padding-top: 5px;
}
.396d92
{
	color: #396d92;
}
.second
{
	background: none;
}
body#welcome p.last
{
	margin-bottom: 0.8em;
}

#footer-wrap
{
	background: #FFFFFF;
	height: 80px;
}
#footer
{
	color: #666;
	line-height: 6em;
	text-align: left;
	font-size: 11px;
}
#footer p
{
	font-size: 11px;
}

/*About Us*/

#lower-left-col-about
{
	width: 600px;
	float: left;
	text-align: left;
	padding: 15px 0;
	padding-bottom: 10px;
}
#lower-right-col-about
{
	position: relative;
	float: right;
	background: #dde6ed;
	width: 350px;
	padding-top: 15px;
	padding-bottom: 3em;
}
.right1
{
	padding-left: 50px;
	height: 400px;
}
 ;
#lower-right-col-about p
{
	padding-top: 3px;
}
#lower-right-col-about li
{
	list-style: none;
	list-style-image: url(../images/bullet3.gif);
	color: #072d48;
	padding-left: 5px;
	margin-left: 20px;
	border-bottom: 1px solid #cbd7e1;
	padding-bottom: 10px;
	padding-top: 5px;
}
.floatLeft
{
	float: left;
}
.formObject
{
	display: block;
	height: 20px;
	padding-bottom: 5px;
	border: 1px solid #8385c5;
	background: #ececff;
}
#lower-left-col-about li
{
	list-style: none;
	list-style-image: url(../images/bullet3.gif);
	color: #072d48;
	padding-left: 10px;
	margin-left: 25px;
	border-bottom: 1px solid #cbd7e1;
	padding-bottom: 10px;
	padding-top: 5px;
}

